.news-tile-link {
  width: 100%;
  height: 100%;
}

.news-tile-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}

.news-tile-image-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.news-tile-image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-tile-title-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news-tile-title,
.news-tile-text {
  --animationGap: 40px;
  position: absolute;
  width: 100%;
  min-height: calc(100% + var(--animationGap));
  left: 0;
  bottom: calc(var(--animationGap)* -1);
  padding: 28px;
  padding-bottom: calc(28px + var(--animationGap));
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  will-change: transform;
}

.news-tile-text-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news-tile-font {
  font-size: 24px;
  color: var(--backgroundColor);
  line-height: 1.2;
}

.news-read-more {
  position: relative;
  margin-top: 22px;
  width: max-content;
}

.news-read-more::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  border-bottom: 1px solid var(--backgroundColor);
}

.news-gradient-background {
  /* background: linear-gradient(to bottom, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 1) 100%); */
  background: rgba(51, 51, 51, 0.8);
}